Subject: Re: [Mobopts] [IRSG] Request to progress I-D draft-irtf-mobopts-location-privacy-solutions to RFC editor

From: Rajeev Koodli <[email-masked]>
Date: Thu, 30 Apr 2009 07:53:52 -0700 (PDT)

Hi Aaron,
we also responded to the comments. I didn't think that a revision was necessary. I will go back and have another look.
Thanks,
-Rajeev

--- On Thu, 4/30/09, Aaron Falk <[email-masked]> wrote:

From: Aaron Falk <[email-masked]>
Subject: Re: [IRSG] Request to progress I-D draft-irtf-mobopts-location-privacy-solutions to RFC editor
To: "Rajeev Koodli" <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thursday, April 30, 2009, 5:55 AM

Hi Rajeev, Basavaraj-

The poll was conducted on rev 12 of the doc.  I saw substantive comments
(i.e., beyond typos) from Wes Eddy and Stephen Farrell.  The current
version in the ID repository is still 12.  So, my assumption is no
changes to the draft have been made in response to the comments.  So, am
I confused?  Did the comments result in no changes?

--aaron

Rajeev Koodli wrote:
> Hi Aaron,
>
> author's perspective: We did respond to all the comments and there was
> subsequent response which indicated that the ID is ready for
> publication.
>
> A couple of typos were caught which can be fixed in RFC editor's review.
>
> Thanks,
>
> -Rajeev
>
>
> On Tue, Apr 21, 2009 at 6:33 AM, Aaron Falk <[email-masked]> wrote:
>   
>> [email-masked] wrote:
>>     
>>> Hello,
>>>
>>> The IRSG poll for I-D: draft-irtf-mobopts-location-privacy-solutions has
>>> been completed. Other than a few nits which can be addressed as part of the
>>> RFC-editor process, there were no objections to publishing the document..
>>>
>>> The conclusion is that the I-D is ready for publication.
>>>
>>> In my role as the shepherd for this I-D, I recommend progressing this I-D to
>>> the RFC editor for publication.
>>>
>>> -Basavaraj
>>>
>>>
>>>
>>>       
>> Hi Basavaraj-
>>
>> It doesn't look like the draft has been revised to respond to the
>> comments from the IRSG review.  Wes Eddy and Stephen Farrell sent
>> substantive but non-blocking comments.  Please respond to those that
>> before requesting publication.  (The RFC Editor's 'Authors 48 Hours
>> review' isn't intended to do another editing pass but to fix editorial
>> issues that come up during RFC preparation.)
>>
>> When that's done, I'd like to ask that you prepare a 'request to
>> publish' message that has a little more about the review history of the
>> document.  I'm attaching a message from another doc so you can see
>> what's expected.
>>
>> Let me know if you have questions.
>>
>> Thanks,
>>
>> --aaron
>>
>>     
>>> Aaron: This is a request to publish the ICCRG's document
>>> draft-irtf-iccrg-cc-rfcs-06 as an Informational RFC.
>>>
>>> The draft has been revised based on a number of reviews,
>>> and the latest version incorporates editorial marks that
>>> were submitted by Stephen Farrell and Juergen Shoenwaelder
>>> during IRSG Review / Poll, where 2 "Ready to Publish" votes
>>> were received, and none otherwise.  Prior to this, the
>>> document has been reviewed and modified based on other IRSG
>>> member reviews (Sally Floyd and Mark Allman) during the
>>> ICCRG process.
>>>
>>> During the ICCRG's development of the document, specific
>>> public reviews that changes were incorporated from were
>>> submitted on the ICCRG list by:
>>>
>>> - Rex Buddenberg
>>> - Mitchell Erblichs
>>> - Lachlan Andrew
>>> - Sally Floyd
>>> - Gorry Fairhurst
>>> - Lars Eggert
>>> - Mark Allman
>>>
>>> The issue tracker entry includes the versions of the
>>> draft since IRSG review started, and the reviews from
>>> Juergen and Stephen:
>>> http://trac.tools.ietf.org/group/irtf/trac/ticket/25
>>>
>>>
>>>       
>> _______________________________________________
>> Mobopts mailing list
>> [email-masked]
>> http://www.irtf.org/mailman/listinfo/mobopts
>>
>>     
_______________________________________________
IRSG mailing list
[email-masked]
http://mailman.isi.edu/mailman/listinfo/irsg